

/* ease effect */
.ease { transition: all .2s ease-in-out; }
/* ease effect */


#footer {display:none;}


.down_caret, .plus_x, .plus_minus, .new-minus, .color-mask {
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.down_caret p:before {
    content:' ';
    font-family:'kohtello';
}
.plus_x p:before, .plus_minus p:before {
    content:'\002B';
}
.new-minus p:before {
    content:'\2212';
}
.show-content:hover .color-mask {
    opacity:0.2!important;
}






.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInUp {
  animation-name: fadeInUp;
}